﻿@model SportsClub.Models.ParentChangePasswordViewModel

<div class="wrapper-content container-fluid">
  
        @using (Html.BeginForm("ChangePassword", "Registrant", FormMethod.Post, new { @id = "FormChangePassword" }))
        {

        @Html.AntiForgeryToken()

        <div class="form-horizontal" id="resultTarget">


            <div class="form-group">
                <div class="col-md-12">
                    @Html.LabelFor(model => model.NewPassword, htmlAttributes: new { @class = "control-label text-left" })
                    @Html.EditorFor(model => model.NewPassword, new { htmlAttributes = new { @class = "form-control" } })
                    @Html.ValidationMessageFor(model => model.NewPassword, "", new { @class = "text-danger" })
                </div>
            </div>
            <div class="form-group">
                <div class="col-md-12">
                    @Html.LabelFor(model => model.ConfirmPassword, htmlAttributes: new { @class = "control-label text-left" })
                    @Html.EditorFor(model => model.ConfirmPassword, new { htmlAttributes = new { @class = "form-control" } })
                    @Html.ValidationMessageFor(model => model.ConfirmPassword, "", new { @class = "text-danger" })
                </div>
            </div>
            <div class="form-group">
                <div class="col-md-12">
                    @Html.LabelFor(model => model.CurrentPassword, htmlAttributes: new { @class = "control-label text-left" })
                    @Html.EditorFor(model => model.CurrentPassword, new { htmlAttributes = new { @class = "form-control" } })
                    @Html.ValidationMessageFor(model => model.CurrentPassword, "", new { @class = "text-danger" })
                </div>
            </div>
            <div class="form-group">
                <div class="col-md-12">
                    <span onClick="ChangePassword()" style="margin-left:8px" class="btn btn_side-right-bottom btn_color-green">Submit</span>
                    <a href="javascript: editsection('passwordCancel');" class="btn btn_side-right-bottom btn_type-simple">Cancel</a>
                </div>
            </div>
        </div>
    }
</div>



